<ART ID="01441" PID="1802" JID="142" BPAGE="251" EPAGE="273" PII="S0218271809014418" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EQUIVALENCE PRINCIPLE IN KALUZA&#x2013;KLEIN GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>PONCE DE LEON</SNM>
<EAD>jpdel@ltp.upr.clu.edu</EAD>
<EAD>jpdel1@hotmail.com</EAD>
<X-REF REFID="S0218271809014418AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014418AF001">Laboratory of Theoretical Physics, Department of Physics, University of Puerto Rico, P. O. Box 23343, San Juan, PR 00931, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>19 February 2008</RE>
<RV>15 April 2008</RV>
</HIST>
<ABST>
<P>In four-dimensional general relativity the space&#x2013;time outside of an isolated spherical star is described by a unique line element, which is the Schwarzschild metric. As a consequence, the "gravitational" mass and the "inertial" mass of a star are equal to each other. However, theories that envision our world as being embedded in a larger universe, with more than four dimensions, permit a number of possible non-Schwarzschild 4D exteriors, which typically lead to <IT>different</IT> masses, violating the weak equivalence principle of ordinary general relativity. Therefore, the question arises as to whether the violation of this principle, i.e. the equality of gravitational and inertial mass, is a necessary consequence of the existence of extra dimensions. In this paper, in the context of Kaluza&#x2013;Klein gravity in 5D, we show that the answer to this question is negative. We find a one-parameter family of asymptotically flat non-Schwarzschild static exteriors for which the inertial and gravitational masses are equal to each other, and equal to the Deser&#x2013;Soldate mass. This family is consistent with the Newtonian weak field limit as well as with the general-relativistic Schwarzschild limit. Thus, we conclude that the existence of an extra dimension, and the corresponding non-Schwarzschild exterior, does not necessarily require different masses. However, to an observer in 4D, it does affect the motion of test particles in 4D, which is a consequence of the departure from the usual (4D) law of geodesic motion.</P>
</ABST>
<KWDG>
<KWD>Kaluza&#x2013;Klein theory</KWD>
<KWD>general relativity</KWD>
<KWD>space&#x2013;time&#x2013;matter theory</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>04.20.Cv</KWD>
</KWDG>
</FRONT>
</ART>
