<ART ID="01443" PID="1802" JID="142" BPAGE="289" EPAGE="318" PII="S0218271809014431" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MAXWELL BRANE COSMOLOGY WITH HIGHER-ORDER STRING CURVATURE CORRECTIONS, A NONMINIMALLY COUPLED SCALAR FIELD, DARK MATTER&#x2013;DARK ENERGY INTERACTION AND A VARYING SPEED OF LIGHT</MTI>
<RTI>Maxwell Brane Cosmology with Higher-Order String Curvature Corrections</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. A.</FNM>
<SNM>EL-NABULSI</SNM>
<EAD>nabulsiahmadrami@yahoo.fr</EAD>
<X-REF REFID="S0218271809014431AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014431AF001">Department of Nuclear and Energy Engineering, Cheju National University, Ara-dong 1, Jeju 690-756, <CNY>South Korea</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 February 2008</RE>
<RV>1 April 2008</RV>
</HIST>
<ABST>
<P>We investigate the cosmological effects of an alternative theory of gravity on the four-dimensional Randall&#x2013;Sundrum braneworld of type II with a higher-order string curvature term added to the action. We discuss the possibility of a varying speed of light, which has recently attracted considerable attention, in the presence a Maxwell field and of a dynamically evolving bulk scalar field nonminimally coupled to scalar curvature in a quadratic form, together with a dark matter&#x2013;dark energy interaction term. After deriving the modified Friedmann equation on the brane, as well as the scalar field equations, we then analyze the dynamical equations obtained so far. Special attention is paid to scaling solutions which could be important building blocks in constructing the models of dark energy. The constructed model exhibits several features of cosmological and astrophysical interest for both the early and the late universe, consistent with recent observations, in particular the ones concerned with celerity of light, four and five gravitational constants, black hole masses and entropies.</P>
</ABST>
<KWDG>
<KWD>Curvature corrections</KWD>
<KWD>Maxwell field</KWD>
<KWD>nonminimal coupling</KWD>
<KWD>varying speed of light</KWD>
<KWD>dark energy</KWD>
<KWD>dark matter</KWD>
<KWD>braneworld</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50+h</KWD>
<KWD>04.20 Cv</KWD>
<KWD>98.80 Cq</KWD>
<KWD>95.35+d</KWD>
</KWDG>
</FRONT>
</ART>
