<ART ID="01438" PID="1802" JID="142" BPAGE="173" EPAGE="222" PII="S0218271809014388" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GALACTIC ANGULAR MOMENTA AND ANGULAR MOMENTUM CORRELATIONS IN THE COSMOLOGICAL LARGE-SCALE STRUCTURE</MTI>
<RTI>Galactic Angular Momenta</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BJ&#x00D6;RN MALTE</FNM>
<SNM>SCH&#x00C4;FER</SNM>
<EAD>bjoern.malte.schaefer@ias.u-psud.fr</EAD>
<X-REF REFID="S0218271809014388AF001"></X-REF>
<X-REF REFID="S0218271809014388AF002"></X-REF>
</AUT>
<AFF ID="S0218271809014388AF001">Institute of Cosmology and Gravitation, University of Portsmouth, Mercantile Building, Portsmouth PO1 2EG, <CNY>UK</CNY></AFF>
<AFF ID="S0218271809014388AF002">Institut d'Astrophysique Spatiale, Universit&#x00E9; de Paris XI, b&#x00E2;timent 120&#x2013;121, Centre Universitaire d'Orsay, 91400 Orsay Cedex, <CNY>France</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V. G.</FNM>
<SNM>Gurzadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 June 2008</RE>
<RV>1 August 2008</RV>
</HIST>
<ABST>
<P>I review the theory of angular momentum acquisition of galaxies by tidal torquing, the resulting angular momentum distribution and the angular momentum correlation function, and discuss the implications of angular momentum alignments for weak lensing measurements. Starting from linear models for tidal torquing, I summarize perturbative approaches and the results from <F>n</F>-body simulations of cosmic structure formation. Then I discuss the validity of decompositions of the tidal shear and inertia fields, the effects of angular momentum biasing, the applicability of parametrized angular momentum correlation models and the consequences of angular momentum correlations for shape alignments. I compile the results of observations of shape alignments in recent galaxy surveys as well as in <F>n</F>-body simulations. Finally, I review the contamination of weak lensing surveys by spin-induced shape alignments and methods for suppressing this contamination.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>large-scale structure</KWD>
<KWD>gravitational lensing</KWD>
</KWDG>
</FRONT>
</ART>
