<ART ID="01442" PID="1802" JID="142" BPAGE="275" EPAGE="288" PII="S021827180901442X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING USUAL AND UNUSUAL ANISOTROPIC SPHERES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>VIAGGIU</SNM>
<EAD>viaggiu@axp.mat.uniroma2.it</EAD>
<X-REF REFID="S021827180901442XAF001"></X-REF>
</AUT>
<AFF ID="S021827180901442XAF001">Diparimento di Matematica, Universit&#x00E1; "Tor Vergata", Via della Ricerca Scientifica, 1, Rome, 00133, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 February 2008</RE>
<RV>12 May 2008</RV>
</HIST>
<ABST>
<P>In this paper, we study anisotropic spheres built from known static spherical solutions. In particular, we are interested in the physical consequences of a "small" departure from a physically sensible configuration. The obtained solutions smoothly depend on free parameters. By setting these parameters to zero, the starting seed solution is regained. We apply our procedure in detail by taking as seed solutions the Florides metrics, and the Tolman IV solution. We show that the chosen Tolman IV solution, and also the Heint IIa and Durg IV,V perfect fluid solutions, can be used to generate a class of parametric solutions where the anisotropic factor has features recalling boson stars. This is an indication that boson stars could emerge by "perturbing" appropriately a perfect fluid solution (at least for the seed metrics considered). Finally, starting with the Tolman IV, Heint IIa and Durg IV,V solutions, we build anisotropic gravastar-like sources with the appropriate boundary conditions.</P>
</ABST>
<KWDG>
<KWD>Anisotropic spheres</KWD>
<KWD>Tolman solution</KWD>
<KWD>Florides solution</KWD>
<KWD>boson stars</KWD>
<KWD>gravastars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.20.Jb</KWD>
<KWD>04.40.Nr</KWD>
<KWD>04.40.Dg</KWD>
</KWDG>
</FRONT>
</ART>
